def logistfun(a,b=1):   #Аргумент b – необязательный; значение по умолчанию=1
	"""Вычисление логистической функции"""
	import math
	return b/(1+math.exp(-a))
print(logistfun(0.7))     #Вычисление со значением b по умолчанию
print(logistfun(0.7,2))  #Вычисление с заданным значением b
